summaryrefslogtreecommitdiffstats
path: root/tde-i18n-kk
diff options
context:
space:
mode:
authorTimothy Pearson <kb9vqf@pearsoncomputing.net>2012-02-26 14:38:10 -0600
committerTimothy Pearson <kb9vqf@pearsoncomputing.net>2012-02-26 14:38:10 -0600
commitbb04c4a8d7babbc965aa2c34a27b9611aa3cdae0 (patch)
treec2708770707dae7ccbd7fe0e7ee6ba1a685aa59d /tde-i18n-kk
parent80c642340671c3cd79111bfe92764ca2d208afb5 (diff)
downloadtde-i18n-bb04c4a8d7babbc965aa2c34a27b9611aa3cdae0.tar.gz
tde-i18n-bb04c4a8d7babbc965aa2c34a27b9611aa3cdae0.zip
Rename kde-config to tde-config
Diffstat (limited to 'tde-i18n-kk')
-rw-r--r--tde-i18n-kk/acinclude.m410
-rwxr-xr-xtde-i18n-kk/configure42
-rw-r--r--tde-i18n-kk/configure.in2
-rw-r--r--tde-i18n-kk/messages/tdelibs/tdelibs.po74
4 files changed, 64 insertions, 64 deletions
diff --git a/tde-i18n-kk/acinclude.m4 b/tde-i18n-kk/acinclude.m4
index 68b7ababbc..afd8befc65 100644
--- a/tde-i18n-kk/acinclude.m4
+++ b/tde-i18n-kk/acinclude.m4
@@ -5006,13 +5006,13 @@ AC_DEFUN([KDE_SET_PREFIX],
KDE_SET_DEFAULT_BINDIRS
if test "x$prefix" = "xNONE"; then
- dnl no prefix given: look for kde-config in the PATH and deduce the prefix from it
- KDE_FIND_PATH(kde-config, KDECONFIG, [$kde_default_bindirs], [KDE_MISSING_PROG_ERROR(kde-config)], [], prepend)
+ dnl no prefix given: look for tde-config in the PATH and deduce the prefix from it
+ KDE_FIND_PATH(tde-config, KDECONFIG, [$kde_default_bindirs], [KDE_MISSING_PROG_ERROR(tde-config)], [], prepend)
else
- dnl prefix given: look for kde-config, preferrably in prefix, otherwise in PATH
+ dnl prefix given: look for tde-config, preferrably in prefix, otherwise in PATH
kde_save_PATH="$PATH"
PATH="$exec_prefix/bin:$prefix/bin:$PATH"
- KDE_FIND_PATH(kde-config, KDECONFIG, [$kde_default_bindirs], [KDE_MISSING_PROG_ERROR(kde-config)], [], prepend)
+ KDE_FIND_PATH(tde-config, KDECONFIG, [$kde_default_bindirs], [KDE_MISSING_PROG_ERROR(tde-config)], [], prepend)
PATH="$kde_save_PATH"
fi
@@ -5028,7 +5028,7 @@ AC_DEFUN([KDE_SET_PREFIX],
AC_MSG_CHECKING([where to install])
if test "x$prefix" = "xNONE"; then
prefix=$kde_libs_prefix
- AC_MSG_RESULT([$prefix (as returned by kde-config)])
+ AC_MSG_RESULT([$prefix (as returned by tde-config)])
else
dnl --prefix was given. Compare prefixes and warn (in configure.in.bot.end) if different
given_prefix=$prefix
diff --git a/tde-i18n-kk/configure b/tde-i18n-kk/configure
index b57a728bd2..d4b504d882 100755
--- a/tde-i18n-kk/configure
+++ b/tde-i18n-kk/configure
@@ -3750,12 +3750,12 @@ done
if test "x$prefix" = "xNONE"; then
- { echo "$as_me:$LINENO: checking for kde-config" >&5
-echo $ECHO_N "checking for kde-config... $ECHO_C" >&6; }
+ { echo "$as_me:$LINENO: checking for tde-config" >&5
+echo $ECHO_N "checking for tde-config... $ECHO_C" >&6; }
if test -n "$KDECONFIG"; then
kde_cv_path="$KDECONFIG";
else
- kde_cache=`echo kde-config | sed 'y%./+-%__p_%'`
+ kde_cache=`echo tde-config | sed 'y%./+-%__p_%'`
if { as_var=kde_cv_path_$kde_cache; eval "test \"\${$as_var+set}\" = set"; }; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3774,16 +3774,16 @@ else
IFS=$kde_save_IFS
for dir in $dirs; do
- if test -x "$dir/kde-config"; then
+ if test -x "$dir/tde-config"; then
if test -n ""
then
- evalstr="$dir/kde-config 2>&1 "
+ evalstr="$dir/tde-config 2>&1 "
if eval $evalstr; then
- kde_cv_path="$dir/kde-config"
+ kde_cv_path="$dir/tde-config"
break
fi
else
- kde_cv_path="$dir/kde-config"
+ kde_cv_path="$dir/tde-config"
break
fi
fi
@@ -3803,10 +3803,10 @@ fi
{ echo "$as_me:$LINENO: result: not found" >&5
echo "${ECHO_T}not found" >&6; }
- { { echo "$as_me:$LINENO: error: The important program kde-config was not found!
+ { { echo "$as_me:$LINENO: error: The important program tde-config was not found!
Please check whether you installed KDE correctly.
" >&5
-echo "$as_me: error: The important program kde-config was not found!
+echo "$as_me: error: The important program tde-config was not found!
Please check whether you installed KDE correctly.
" >&2;}
{ (exit 1); exit 1; }; }
@@ -3822,12 +3822,12 @@ echo "${ECHO_T}$kde_cv_path" >&6; }
kde_save_PATH="$PATH"
PATH="$exec_prefix/bin:$prefix/bin:$PATH"
- { echo "$as_me:$LINENO: checking for kde-config" >&5
-echo $ECHO_N "checking for kde-config... $ECHO_C" >&6; }
+ { echo "$as_me:$LINENO: checking for tde-config" >&5
+echo $ECHO_N "checking for tde-config... $ECHO_C" >&6; }
if test -n "$KDECONFIG"; then
kde_cv_path="$KDECONFIG";
else
- kde_cache=`echo kde-config | sed 'y%./+-%__p_%'`
+ kde_cache=`echo tde-config | sed 'y%./+-%__p_%'`
if { as_var=kde_cv_path_$kde_cache; eval "test \"\${$as_var+set}\" = set"; }; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3846,16 +3846,16 @@ else
IFS=$kde_save_IFS
for dir in $dirs; do
- if test -x "$dir/kde-config"; then
+ if test -x "$dir/tde-config"; then
if test -n ""
then
- evalstr="$dir/kde-config 2>&1 "
+ evalstr="$dir/tde-config 2>&1 "
if eval $evalstr; then
- kde_cv_path="$dir/kde-config"
+ kde_cv_path="$dir/tde-config"
break
fi
else
- kde_cv_path="$dir/kde-config"
+ kde_cv_path="$dir/tde-config"
break
fi
fi
@@ -3875,10 +3875,10 @@ fi
{ echo "$as_me:$LINENO: result: not found" >&5
echo "${ECHO_T}not found" >&6; }
- { { echo "$as_me:$LINENO: error: The important program kde-config was not found!
+ { { echo "$as_me:$LINENO: error: The important program tde-config was not found!
Please check whether you installed KDE correctly.
" >&5
-echo "$as_me: error: The important program kde-config was not found!
+echo "$as_me: error: The important program tde-config was not found!
Please check whether you installed KDE correctly.
" >&2;}
{ (exit 1); exit 1; }; }
@@ -3911,8 +3911,8 @@ echo "$as_me: error: $KDECONFIG --prefix outputed the non existant prefix '$kde_
echo $ECHO_N "checking where to install... $ECHO_C" >&6; }
if test "x$prefix" = "xNONE"; then
prefix=$kde_libs_prefix
- { echo "$as_me:$LINENO: result: $prefix (as returned by kde-config)" >&5
-echo "${ECHO_T}$prefix (as returned by kde-config)" >&6; }
+ { echo "$as_me:$LINENO: result: $prefix (as returned by tde-config)" >&5
+echo "${ECHO_T}$prefix (as returned by tde-config)" >&6; }
else
given_prefix=$prefix
{ echo "$as_me:$LINENO: result: $prefix (as requested)" >&5
@@ -5407,7 +5407,7 @@ if test -n "$kde_libs_prefix" -a -n "$given_prefix"; then
# And if so, warn when they don't match
if test "$kde_libs_prefix" != "$given_prefix"; then
# And if kde doesn't know about the prefix yet
- echo ":"`kde-config --path exe`":" | grep ":$given_prefix/bin/:" 2>&1 >/dev/null
+ echo ":"`tde-config --path exe`":" | grep ":$given_prefix/bin/:" 2>&1 >/dev/null
if test $? -ne 0; then
echo ""
echo "Warning: you chose to install this package in $given_prefix,"
diff --git a/tde-i18n-kk/configure.in b/tde-i18n-kk/configure.in
index f8c2e99f25..84e3b46a92 100644
--- a/tde-i18n-kk/configure.in
+++ b/tde-i18n-kk/configure.in
@@ -32,7 +32,7 @@ if test -n "$kde_libs_prefix" -a -n "$given_prefix"; then
# And if so, warn when they don't match
if test "$kde_libs_prefix" != "$given_prefix"; then
# And if kde doesn't know about the prefix yet
- echo ":"`kde-config --path exe`":" | grep ":$given_prefix/bin/:" 2>&1 >/dev/null
+ echo ":"`tde-config --path exe`":" | grep ":$given_prefix/bin/:" 2>&1 >/dev/null
if test $? -ne 0; then
echo ""
echo "Warning: you chose to install this package in $given_prefix,"
diff --git a/tde-i18n-kk/messages/tdelibs/tdelibs.po b/tde-i18n-kk/messages/tdelibs/tdelibs.po
index f6639972a3..d370562479 100644
--- a/tde-i18n-kk/messages/tdelibs/tdelibs.po
+++ b/tde-i18n-kk/messages/tdelibs/tdelibs.po
@@ -9449,153 +9449,153 @@ msgstr "&Бұл не?"
msgid "Tip of the &Day"
msgstr "&Бүгінгі кеңес"
-#: tdecore/kde-config.cpp.in:14
+#: tdecore/tde-config.cpp.in:14
msgid "A little program to output installation paths"
msgstr "Орнату жолдарын шығаратын шағын бағдарлама"
-#: tdecore/kde-config.cpp.in:18
+#: tdecore/tde-config.cpp.in:18
msgid "expand ${prefix} and ${exec_prefix} in output"
msgstr "${prefix} және ${exec_prefix} дегендерді тарқатып шығару"
-#: tdecore/kde-config.cpp.in:19
+#: tdecore/tde-config.cpp.in:19
msgid "Compiled in prefix for KDE libraries"
msgstr "Компиляцияланған KDE жиындардың prefix параметры"
-#: tdecore/kde-config.cpp.in:20
+#: tdecore/tde-config.cpp.in:20
msgid "Compiled in exec_prefix for KDE libraries"
msgstr "Компиляцияланған KDE жиындардың exec_prefix параметрі"
-#: tdecore/kde-config.cpp.in:21
+#: tdecore/tde-config.cpp.in:21
msgid "Compiled in library path suffix"
msgstr "Компиляцияланған жиындар жолының suffix параметрі"
-#: tdecore/kde-config.cpp.in:22
+#: tdecore/tde-config.cpp.in:22
msgid "Prefix in $HOME used to write files"
msgstr "$HOME айнымалыдағы файлдар жазу орнын көрсететін prefix"
-#: tdecore/kde-config.cpp.in:23
+#: tdecore/tde-config.cpp.in:23
msgid "Compiled in version string for KDE libraries"
msgstr "Компиляцияланған KDE жиындардың нұсқа жолы"
-#: tdecore/kde-config.cpp.in:24
+#: tdecore/tde-config.cpp.in:24
msgid "Available KDE resource types"
msgstr "Бар KDE ресурс түрлері"
-#: tdecore/kde-config.cpp.in:25
+#: tdecore/tde-config.cpp.in:25
msgid "Search path for resource type"
msgstr "Ресурс түрлерін іздеу жолы"
-#: tdecore/kde-config.cpp.in:26
+#: tdecore/tde-config.cpp.in:26
msgid "User path: desktop|autostart|trash|document"
msgstr "Пайдаланушының жолы: desktop|autostart|trash|document"
-#: tdecore/kde-config.cpp.in:27
+#: tdecore/tde-config.cpp.in:27
msgid "Prefix to install resource files to"
msgstr "Ресурс файлдарды орнату жолын көрсететін prefix"
-#: tdecore/kde-config.cpp.in:168
+#: tdecore/tde-config.cpp.in:168
msgid "Applications menu (.desktop files)"
msgstr "Қолданбалардың мәзірлері (.desktop файлдары)"
-#: tdecore/kde-config.cpp.in:169
+#: tdecore/tde-config.cpp.in:169
msgid "CGIs to run from kdehelp"
msgstr "kdehelp орындайтын CGI скриптері"
-#: tdecore/kde-config.cpp.in:170
+#: tdecore/tde-config.cpp.in:170
msgid "Configuration files"
msgstr "Баптау файлдары"
-#: tdecore/kde-config.cpp.in:171
+#: tdecore/tde-config.cpp.in:171
msgid "Where applications store data"
msgstr "Қолданбалар деректерін сақтайтын орын"
-#: tdecore/kde-config.cpp.in:172
+#: tdecore/tde-config.cpp.in:172
msgid "Executables in $prefix/bin"
msgstr "$prefix/bin каталогтағы орындалатын файлдар"
-#: tdecore/kde-config.cpp.in:173
+#: tdecore/tde-config.cpp.in:173
msgid "HTML documentation"
msgstr "HTML құжаттама"
-#: tdecore/kde-config.cpp.in:174
+#: tdecore/tde-config.cpp.in:174
msgid "Icons"
msgstr "Таңбашалар"
-#: tdecore/kde-config.cpp.in:175
+#: tdecore/tde-config.cpp.in:175
msgid "Configuration description files"
msgstr "Баптау сипаттама файлдары"
-#: tdecore/kde-config.cpp.in:176
+#: tdecore/tde-config.cpp.in:176
msgid "Libraries"
msgstr "Жиын файлдар"
-#: tdecore/kde-config.cpp.in:177
+#: tdecore/tde-config.cpp.in:177
msgid "Includes/Headers"
msgstr "Includes/Headers"
-#: tdecore/kde-config.cpp.in:178
+#: tdecore/tde-config.cpp.in:178
msgid "Translation files for KLocale"
msgstr "KLocale-ге арналған аударым файлдары"
-#: tdecore/kde-config.cpp.in:179
+#: tdecore/tde-config.cpp.in:179
msgid "Mime types"
msgstr "MIME түрлері"
-#: tdecore/kde-config.cpp.in:180
+#: tdecore/tde-config.cpp.in:180
msgid "Loadable modules"
msgstr "Жүктелетін модульдер"
-#: tdecore/kde-config.cpp.in:181
+#: tdecore/tde-config.cpp.in:181
msgid "Qt plugins"
msgstr "Qt модульдері"
-#: tdecore/kde-config.cpp.in:182
+#: tdecore/tde-config.cpp.in:182
msgid "Services"
msgstr "Қызметтер"
-#: tdecore/kde-config.cpp.in:183
+#: tdecore/tde-config.cpp.in:183
msgid "Service types"
msgstr "Қызмет түрлері"
-#: tdecore/kde-config.cpp.in:184
+#: tdecore/tde-config.cpp.in:184
msgid "Application sounds"
msgstr "Қолданбаның дыбыстары"
-#: tdecore/kde-config.cpp.in:185
+#: tdecore/tde-config.cpp.in:185
msgid "Templates"
msgstr "Үлгілер"
-#: tdecore/kde-config.cpp.in:186
+#: tdecore/tde-config.cpp.in:186
msgid "Wallpapers"
msgstr "Тұсқағаздар"
-#: tdecore/kde-config.cpp.in:187
+#: tdecore/tde-config.cpp.in:187
msgid "XDG Application menu (.desktop files)"
msgstr "XDG қолданба мәзірі (.desktop файлдары)"
-#: tdecore/kde-config.cpp.in:188
+#: tdecore/tde-config.cpp.in:188
msgid "XDG Menu descriptions (.directory files)"
msgstr "XDG мәзірінің сипаттамалары (.directory файлдары)"
-#: tdecore/kde-config.cpp.in:189
+#: tdecore/tde-config.cpp.in:189
msgid "XDG Menu layout (.menu files)"
msgstr "XDG мәзірінің орналасуы (.menu файлдар)"
-#: tdecore/kde-config.cpp.in:190
+#: tdecore/tde-config.cpp.in:190
msgid "Temporary files (specific for both current host and current user)"
msgstr "Уақытша файлдар (хостпен пайдаланушының екеуінде де ерекше)"
-#: tdecore/kde-config.cpp.in:191
+#: tdecore/tde-config.cpp.in:191
msgid "UNIX Sockets (specific for both current host and current user)"
msgstr "UNIX Sockets (хостпен пайдаланушының екеуінде де ерекше)"
-#: tdecore/kde-config.cpp.in:203
+#: tdecore/tde-config.cpp.in:203
msgid ""
"%1 - unknown type\n"
msgstr ""
"%1 - беймәлім түрі\n"
-#: tdecore/kde-config.cpp.in:228
+#: tdecore/tde-config.cpp.in:228
msgid ""
"%1 - unknown type of userpath\n"
msgstr ""